/* ---------------- SWT --------------- */

/* ---------------- type */
body{
	font:11px Verdana, Arial, Helvetica, sans-serif;
	background-color:#4A4A4A ;
	margin:0;
}
h1{
	display:block;
	color:black;
	font:2.6em bold Arial, Helvetica, sans-serif;
	position:absolute;
	right:20px;
	top:40px;
}
a{
	text-decoration:none;
        color:#FF6600;
}
.bold{
	font-weight:bold;
}
div#swt {
	font:14px Arial, Helvetica, sans-serif;

}

/* ---------------- layout */

#header{
	width:100%;
	height:130px;
	background-color:#CCCCCC;
	border-bottom:1px solid #FF9900;
	text-align:center;
}
#admin #header{
	position:fixed;
}
#admin #content{
	width:100%; min-height:500px;
	padding-top:130px;
}
img{
	border:1px solid #666666;
}

.border-bottom{
	border-bottom:1px dashed #CCCCCC;
}
	div#swt p.text{
		font-size:11px;
		margin:0;
	}

/* ---------------------------------- NAVIGATION */

#navigation{
    position: fixed;
	left:5px; top:0;
    width:150px;
    float: left;
}
a.add, a.gal {
	font-weight:bold;
	color: #FF6600;
        display: block;
        margin:5px 0;
}
a.gal{ color:white; }
a.gal:hover{color: #FF6600}
a.add:hover{color:white}


/* -----------------------------------  login */
#login {
	position:relative;
	width:215px;
	margin:0 auto;
	padding-top:50px;
}
input.pw {
	border:1px solid #CCCCCC;
	font-size:1.8em;
	width:160px;
	float:left;
	height:35px;
	margin-top:-8px;
}
input.send  {
	margin-top:5px;
	margin-left:60px;
	border:2px #CCCCCC;
}
div.fehler {
	color:#FF0000;
	margin:5px 22px 0px;
}


/* -----------------------------------  input fields */
input.pw:hover, input.pw:focus {
	border:1px solid #FF6600;
}

#form {
	font-size:0.8em;
	font-weight:bold;
	padding:10px 15px 0;
	border:1px solid #999999;
    width: 600px;
	position:absolute;
	left:50%;
	margin-left:-300px;
}
#form input, #form textarea, #form span{
	display: block;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:1em;
}
#form textarea{
    height: 30px;
}
#form span.desc {
	margin:5px 0 5px 0;
}
#form input {
	margin:8px 0;
}

.f_titel, .f_headline, .f_text, .f_zeile {
	width:500px;
}
.f_headline {
	height:100px;
}
.f_text {height:265px}

.f_pdf_text {width:450px}

.f_up {
	float:left;
	border:1px dashed #999999;
	margin-top:10px;
	padding:10px;
	width:480px;
}
.f_up img{
	float:left;
	margin-right:20px
}
.f_up input {
	float:left;
}

.f_delete a{
	color:#FF6600;
	float:right;
}

.f_hidden {visibility:hidden}

.f_submit {
	border-top:1px solid #FFFFFF;
	clear:both;
}
.f_submit input{
	width:100px;
	font-weight:bold;
}

.tab_box {
	margin:5px; padding: 5px 5px 0;
	border:1px solid #999999;
	float: left;
	background-color:#FFFFFF;
	height:220px;
}
.tab_box td {
        width:150px;
		vertical-align:top;
}

/* -------------------------------- Artikel EDIT-DEL */

div#artikel_ico {
	margin:0;
	padding:0;
}
div#artikel_ico a{
    color: #FF6600;
    font:bold 11px arial;
}

/* -------------------------------------------  Waiting wheel */

#loading {
	position:absolute;
	z-index:100;
	background-color: #FFFFFF;
	opacity:0.9;
	filter:alpha(opacity=90);
	width:100px;
	height:80px;
}
#wheel {
	width:100%; height:100%;
	background: url(../swt_icons/wheel.gif) no-repeat 50% 50%;	 
}
#wheel h5{
	text-align:center;
	color:#FF0000;
	font:bold 14px Arial, Helvetica, sans-serif;
}